Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Mesa 3.4.2 mit Glide_V3-DRI

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
lodger
Gast





BeitragVerfasst am: 06. Aug 2001 12:09   Titel: Mesa 3.4.2 mit Glide_V3-DRI

Hallo Forum!

Ich habe gestern Mesa-3.4.2 von der Mesa3D-Webseite bei Sourceforge besorgt. Da ich dank XFree-4.0.x nun mit meiner 3dfx-Karte auch in den Genuss von der DRI-Funktionalitäten komme, wollte ich somit miene aktuelle Mesa-Lib (3.3) aktualisieren. Das altbekannte './configure --prefix=/usr/X11R6 --with-glide=/usr' generierte das entsprechende Makefile, ein beherztes Make erstellte denn auch die Libraries. Nur: wenn ich die Umgebungsvariable MESA_GLX_FX auf 'window' oder 'fullscreen' setze und dann z.B. das Gears-Demo starte, erhalte ich folgenden Fehler samt coredump: "non-existent SSTgd error (glide): grSstSelect: non-existent SSTS". Laut den Infos, die ich im Netz finden konnte, soll angeblich meine Glide-Lib nicht die richtige sein. Dabei lässt sich Mesa gegen meine libGlide3 (DRI-Version) linken. Wer von Euch hat Mesa-3.4.2 im "Eigenbau" gegen die Glide_V3-DRI libs gelinkt und kann nun ohne Probleme z.B. Tuxracer unter XFree-4.x mit 3D-Beschleunigung nutzen?! Was habe ich übersehen?

lodger
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy